	.login1-Row {
		clear: both;
	}
	.login1-Column {
		display: table-cell;
		vertical-align: middle;
		/*padding: 2px;*/
	}
	.login-spanDiv {
		display: inline;
		cursor: pointer;
	}
	.login-button span {
		display: block;
		white-space: nowrap;
	}
	a.login-button {
		display: inline-block;
		text-decoration: none;
	}
	#login1 {
		text-align: right;
		width:100%;
	}
	.loginPopup1 {
		
	}	
	#login1b {
		direction: rtl;
		cursor: pointer;
		
		
	}
	
	.admin-msgs li {
		list-style-image: url("/htm-webaxy/skins/standard/li.png");
		margin-right: 25px;
	}	
	#login1 table td {padding: 2px;}
	#login1-enterDiv {position: relative;}
	.login1-ColumnTable {
		width: 100%;
	}
			#login1 {direction:rtl;}
				.login1-enterColumn0 {width: 153px;}
				.login1-exitColumn0 {width: 153px;}
				.login1-rem_passColumn0 {width: 81px;}
				.login1-rem_passColumn1 {width: 140px;}
				.login1-chg_passColumn0 {width: 94px;}
				.login1-chg_passColumn1 {width: 128px;}
				.login1-new_acctColumn0 {width: 150px;}
				.login1-new_acctColumn1 {width: 150px;}
				.login1-sms_passColumn0 {width: 63px;}
				.login1-sms_passColumn1 {width: 150px;}
		#login1-enterDiv {
			width:153px; border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;width:153px;
		}
	.login1-field_text  {
			font-family:Arial; text-align:right; font-size:12px; width:150px; font-weight: bold;
	}
	#login1-entertitle  {
		font-family:Arial; text-align:right; font-size:12px; width:150px; font-weight: bold;
	}
	.login1-field_input input {
			width:100px;
	}
	#login1-enterid input {
		width:100px;
	}
	.login1-field_btn a {
			color:#0000ff; text-align:center; padding-left:20px;font-weight: bold;
	}	
	.login1-field_btn {
			text-align: center;
	}

	#login1-enterenter a {
		color:#0000ff; text-align:center; padding-left:20px;font-weight: bold;
	}	#login1-enterenter {
			text-align: center;
	}

	#login1-enterremember_me  {
		font-family:Arial; text-align:right; font-size:12px;
	}
	.login1-field_innerlink a {
			text-align:center; font-size:10px; padding-top:3px;padding-right:3px;padding-bottom:3px;padding-left:3px;
	}	
	.login1-field_innerlink {
			text-align: center;
	}

	#login1-enterrem_pass a {
		text-align:center; font-size:10px; padding-top:3px;padding-right:3px;padding-bottom:3px;padding-left:3px;
	}	#login1-enterrem_pass {
			text-align: center;
	}

		#login1-exitDiv {
			width:153px;
		}
	.login1-field_subtext  {
			font-family:Arial; font-size:13px; width:100%;
	}
	#login1-exitusername_label  {
		font-family:Arial; font-size:13px; width:100%;
	}
	.login1-field_checkbox  {
			font-family:Arial; font-size:12px;
	}
	#login1-exitforget_me  {
		font-family:Arial; font-size:12px;
	}
		#login1-rem_passDiv {
			width:221px;
		}
.login1-rem_passCol0Col1 {width: 221px}								
		#login1-chg_passDiv {
			width:222px;
		}
.login1-chg_passCol0Col1 {width: 222px}								
		#login1-new_acctDiv {
			width:300px;
		}
		#login1-sms_passDiv {
			width:213px;
		}
.login1-sms_passCol0Col1 {width: 213px}								
